Subject: [Q] Sound record program on Assabet BD

From: Sun-Gi Hong <[email-masked]>
Date: Fri, 30 Jun 2000 17:32:43 +0900

Hello,

Using the splay, I can play the MP3 files on the Assabet BD. Now, I want
to record some sounds from the Mic on the Assabet BD, however, I cannot
find the programs for recording. Any idea? Thank you in advance.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++